From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 5 December 2005<P>

Angel - I know any words of consolance will probably seem pale, fragile and fake but regardless my deepest sympathies go to you. I can't even imagine what thats like. I will pray for you.<BR>
<BR>
Sassy - <a href="/blend/wv.cgi?id=2005.12.01.10.13.9723">Desperate</a> dag nab it your good... that was astoundingly powerful. brought a flood of memories back to me, things i thought i'd forgotten just came screaming at my face. a well written piece.<BR>
<BR>
been neglecting the blender as well as my Livejournal as of late, been rather busy. I'm catching up slowly but sruely, keep up the good work everyone.
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 5 December 2005<P>

blessed23 thanks so much for you kind words.   I am still in awe of your work, I think I commented on lj too, but i love <a href="/blend/wv.cgi?id=2005.12.05.06.19.20977">The Snowy roof(of a phonebooth)</a>  so much.  I can always put myself right into your poems, I can feel the snow in the air, I can feel the ache.  This is perfect. <BR>
<BR>
j.knipp I love <a href="/blend/wv.cgi?id=2005.12.05.03.20.7556">WISTFUL(L) MOON</a>  !   This is beautifully done.
<HR>